View Issue Details

IDProjectCategoryView StatusLast Update
0000199Rocky-Linux-9Packagespublic2022-09-06 15:26
ReporterTobi Meyer Assigned ToLouis Abel  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
OSRocky Linux 9 
Fixed in Version9.0 
Summary0000199: groupinstall of "Development Tools" stucks with multilib_policy=all option
DescriptionTo get 32-bit and 64-bit development packages, multilib_policy=all is added in dnf.conf.
After download, Transaction test gives following error:

Error: Transaction test error:
  file /usr/share/man/man1/addr2line.1.gz from install of binutils-2.35.2-17.el9.i686 conflicts with file from package binutils-2.35.2-17.el9.x86_64
  file /usr/share/man/man1/ar.1.gz from install of binutils-2.35.2-17.el9.i686 conflicts with file from package binutils-2.35.2-17.el9.x86_64
Steps To Reproduce- add multilib_policy=all in dnf.conf
- dnf groupinstall "development tools"
TagsNo tags attached.

Activities

Louis Abel

Louis Abel

2022-08-25 19:26

administrator   ~0000479

binutils resolved: 2.35.2-17.el9.0.1
Tobi Meyer

Tobi Meyer

2022-08-31 07:44

reporter   ~0000490

Problem persists with
"file /usr/share/man/man1/addr2line.1.gz from install of binutils-2.35.2-17.el9.0.1.i686 conflicts with file from package binutils-2.35.2-17.el9.0.1.x86_64"
Tobi Meyer

Tobi Meyer

2022-09-06 13:33

reporter   ~0000496

Seems fixed.
Works with binutils-2.35.2-17.el9.0.2

Issue History

Date Modified Username Field Change
2022-08-17 08:57 Tobi Meyer New Issue
2022-08-25 19:26 Louis Abel Assigned To => Louis Abel
2022-08-25 19:26 Louis Abel Status new => closed
2022-08-25 19:26 Louis Abel Resolution open => fixed
2022-08-25 19:26 Louis Abel Note Added: 0000479
2022-08-31 07:44 Tobi Meyer Status closed => feedback
2022-08-31 07:44 Tobi Meyer Resolution fixed => reopened
2022-08-31 07:44 Tobi Meyer Note Added: 0000490
2022-09-06 13:33 Tobi Meyer Note Added: 0000496
2022-09-06 13:33 Tobi Meyer Status feedback => assigned
2022-09-06 15:26 Louis Abel Status assigned => resolved
2022-09-06 15:26 Louis Abel Resolution reopened => fixed
2022-09-06 15:26 Louis Abel Fixed in Version => 9.0